Libraries tagged by 2fa authenticator
pfaffenrodt/authenticator
1350 Downloads
Authenticator
comes/simpleauthenticator
10194 Downloads
A PHP library for implementing Google Authenticator's two-factor authentication (2FA) with Laravel, ensuring enhanced security for user authentication.
mikailfaruqali/guardian
104 Downloads
Modern Laravel two-factor authentication package with dual authentication system: email-based 2FA for master users and Google Authenticator for regular users. Features beautiful Tailwind CSS UI, multilingual support (English/Kurdish/Arabic) with RTL layout, configurable logo/fonts, rate limiting, and seamless Laravel integration.
vulncue/totp
1 Downloads
Dependency-free PHP TOTP (RFC 6238) / HOTP (RFC 4226) implementation, verified against the official RFC test vectors.
trilbdev/two-factor-library
1 Downloads
A PHP 2FA library for TOTP, QR codes, passkeys, and recovery codes.
tazz/laravel-google-auth-manager
2 Downloads
Google Authenticator integration for Laravel with Breeze support
shiwildy/phptotp
16 Downloads
A simple TOTP library for PHP.
pieceofcake2/totp
2 Downloads
Two-factor authentication with time-based one-time passwords (TOTP, RFC 6238) for the CakePHP 2 AuthComponent
pamellayamada/otphp
8 Downloads
Native, ultra-fast, hardened security and strictly typed engine for 2FA Tokens (TOTP/HOTP) with 27 i18n languages in PHP 8.3+.
olusegun171/laravel-mfa
29 Downloads
Multi-factor authentication for Laravel — TOTP compatible with Google Authenticator, Authy, and any RFC 6238 app.
nocksapp/google2fa
4927 Downloads
A One Time Password Authentication package, compatible with Google Authenticator.
nguyenduytan/php-totp
1 Downloads
Lightweight single-file TOTP library (RFC 6238) compatible with Google Authenticator. Zero dependencies.
neto737/googleauthenticator
29 Downloads
Google Authenticator 2-factor authentication
lequyettien/googleauthenticator
54 Downloads
Google Authenticator PHP class for two-factor authentication (2FA)
haikiri/simple-php-totp
256 Downloads
Lightweight PHP TOTP (RFC 6238) and Base32 (RFC 4648) generation/decoding for 2FA authentication